<?php

/* @var $this TiTypeController */
/* @var $model TiType */

$this->breadcrumbs = array(
    yii::t('default', 'Configurations') => array('/dashboardLayout/configuration'),
    yii::t('default', 'Asset Configurations') => array('/dashboardLayout/AssetConfiguration'),
    yii::t('default', 'Segments') => array('index'),
    yii::t('default', 'Edit'),
);
?>

<?php $this->renderPartial('_form', array('model' => $model)); ?>